.header {
	display: flex;
	text-align: center;
	justify-content: space-between;
	background-color: rgba(#a2a3a3, 0.6);
	border-radius: 4px;
	height: 200px;
	font-size: 40px;
	color: darkblue;
	padding: 30px;
	
	a {
		text-decoration: none;	
	}
	a:visited{
		color: darkblue;
		text-decoration: none;
	}

	.fa{
		margin: 30px;
	}

	.title{
		padding: 0;
		margin-top: 15px;
		text-transform: uppercase;
		
		
	}

	.switch-label {
		position: relative;
		display: inline-block;
		top: -15px;
		width: 300px;
		
	}

	.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
	}
	
	.switch input { 
	opacity: 0;
	width: 0;
	height: 0;
	}
	
	.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: black;
	-webkit-transition: .4s;
	transition: .4s;
	}
	
	.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
	}
	
	input:checked + .slider {
	background-color: darkblue;
	}
	
	input:focus + .slider {
	box-shadow: 0 0 1px darkblue;
	}
	
	input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
	}
	
}